Retrieve the real-time concurrency
curl --request GET \
--url https://app.duix.ai/duix-openapi-v2/sdk/v2/getconcurrentNumber \
--header 'token: <api-key>'import requests
url = "https://app.duix.ai/duix-openapi-v2/sdk/v2/getconcurrentNumber"
headers = {"token": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {token: '<api-key>'}};
fetch('https://app.duix.ai/duix-openapi-v2/sdk/v2/getconcurrentNumber', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"code": "200",
"data": {
"cropId": "your-crop-id",
"totalConcurrentNumber": 10,
"userConcurrentNumber": 10
},
"message": "",
"success": true
}API reference
Get concurrency
Retrieve the real-time concurrency status of an application
GET
/
getconcurrentNumber
Retrieve the real-time concurrency
Query Parameters
Application ID created on the Duix platform
⌘I